Bug 965243 - nodejs-node-xmpp-0.15.0 is available
nodejs-node-xmpp-0.15.0 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nodejs-node-xmpp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 14:44 EDT by Upstream Release Monitoring
Modified: 2014-03-15 13:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-15 13:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-20 14:44:08 EDT
Latest upstream release: 0.4.2
Current version in Fedora Rawhide: 0.3.2
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-29 13:07:27 EDT
Latest upstream release: 0.4.3
Current version in Fedora Rawhide: 0.3.2
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-06-07 03:44:17 EDT
Latest upstream release: 0.4.4
Current version in Fedora Rawhide: 0.3.2
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-06-09 14:23:51 EDT
Latest upstream release: 0.4.5
Current version in Fedora Rawhide: 0.3.2
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-06-24 03:46:12 EDT
Latest upstream release: 0.5.1
Current version/release in Fedora Rawhide: 0.3.2-5.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-07-10 05:09:26 EDT
Latest upstream release: 0.5.2
Current version/release in Fedora Rawhide: 0.3.2-5.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-07-30 04:26:09 EDT
Latest upstream release: 0.5.4
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-08-05 10:54:33 EDT
Latest upstream release: 0.5.5
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-09-01 18:23:17 EDT
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-09-09 14:49:40 EDT
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-09-24 03:38:17 EDT
Latest upstream release: 0.6.2
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-09-27 17:13:59 EDT
Latest upstream release: 0.6.3
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-10-07 14:25:17 EDT
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2013-10-09 05:07:12 EDT
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-10-27 05:00:50 EDT
Latest upstream release: 0.7.2
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-11-15 05:39:13 EST
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-11-16 04:34:07 EST
Latest upstream release: 0.8.3
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-11-17 12:16:31 EST
Latest upstream release: 0.10.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-11-18 06:33:53 EST
Latest upstream release: 0.10.2
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-11-20 07:01:32 EST
Latest upstream release: 0.10.5
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-11-21 08:43:09 EST
Latest upstream release: 0.10.7
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2013-11-29 03:13:59 EST
Latest upstream release: 0.11.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2013-12-10 16:46:46 EST
Latest upstream release: 0.12.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2014-01-10 04:46:38 EST
Latest upstream release: 0.12.2
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2014-01-30 04:19:55 EST
Latest upstream release: 0.14.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2014-02-08 05:42:20 EST
Latest upstream release: 0.15.0
Current version/release in Fedora Rawhide: 0.3.2-6.fc20
URL: http://registry.npmjs.org/node-xmpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.